:focus {
	outline: 0;
}

html {
	height: 100%;
	font-size: 62.5%;
}

body {
	font: normal normal normal 1em/1.4em "Courier New";
	margin: 0 500px;
	padding: 0 75px;
	background-color: #fff;
	color: #8896A2;

	width: 9950px;
	min-width: 9950px;

	-webkit-text-size-adjust: none;
}

a, #contact a.stealth {
	text-decoration: none;
	color: #8896A2;
}

a:hover, a.selected, #p_contact a, #p_contact a.stealth:hover, #p_news a, #p_press-info a, #footer {
	color: #2135D4;
}

h1 {
	font-size: 2em;
}

h2 {
	font-family: "Monospac821 BT", "Arial Narrow", sans-serif;
	font-size: 2.8em;
	font-weight: bold;
	color: #2135D4;
	width: 700px;
	text-align: center;
	margin-bottom: 25px;
	line-height: 1.7em;
	letter-spacing: -0.05em;
}

h3 {
	color: #2135D4;
}

img {
	display: block;
	background-color: #F1F1F3;
}

.col {
	float: left;
	width: 700px;
	padding: 0 175px;
}

.last {
	margin-right: 0;
}

.item {
	float: left;
	clear: left;
	width: 700px;

	margin-bottom: 20px;
	padding-top: 105px;
}

.item p {
	margin-bottom: 1.4em;
}

.item p, h3, ul {
	font-size: 1.25em;
}

.item a {
/*	display: block;
	padding-left: 48px;
	margin-left: -48px;
	background: url('/img/arrow-down.png') no-repeat left center;*/
}

.item a[rel=external], .item a[href^="mailto:"] {
	background: none;
	display: inline;
}

#col1 .item a, #col2 .item a {
	display: inline;
	padding-left: 0;
	margin-left: 0;
	background: none;
}

ul li, .item img {
	margin-bottom: 40px;
}

img, ul, ul li:last-child {
	margin-bottom: 1.2em;
}

#clients ul {
	margin-left: 1em;
	font-size: 1.1em;
	margin-bottom: 0;
}

ul.bulleted {
	list-style-type: disc;
	margin-left: 1.3em;
}

ul.nogaps li {
	margin-bottom: 0;
}

.first {
	clear: both;
}

.nav {
	position: relative;
}

.nav a {
	position: absolute;
	top: 228px;
	background: none;
}

.nav a.prev {
	left: -50px;
}

.nav a.next {
	right: -50px;
}

#newsubnav li {
	float: left;
	font-size: 0.9em;
	padding: 5px;
	display: block;
	width: 200px;
}

#newsubnav li#mpwrap.selected,
#newsubnav li#mswrap.selected {
	background-color: #fff;
}

#newsubnav li li {
	float: none;
	padding: 0;
}

#newsubnav {
	float: left;
	position: absolute;
	top: 0;
	width: 40%;
}

#newsubnav li a#menuprojects, #newsubnav li a#menustudio {
	margin-top: 22px;
	display: block;
	float: left;
	overflow: hidden;
	background-image: url('/img/nav.png');
	background-repeat: no-repeat;
	width: 139px;
	margin-right: 73px;
	height: 29px;
	cursor: pointer;
	position: relative;
	z-index: 3;
	margin-bottom: 10px;
}

#newsubnav li a#menuprojects {
	background-position: 0 0;
}

/*#newsubnav li a#menuprojects:hover, */
#newsubnav li a#menuprojects.selected {
	background-position: 0 -29px;
}

#newsubnav li a#menustudio {
	background-position: -212px 0;
}

/*#newsubnav li a#menustudio:hover, */
#newsubnav li a#menustudio.selected {
	background-position: -212px -29px;
}

.menu {
	margin-bottom: 0;
}

.menu li a {
	position: relative;
	display: block;
	width: 100%;
}

.menu li a span {
	position: relative;
	z-index: 1;
	left: 0;
}

.menu li a img {
	display: none;
	position: absolute;
	z-index: 0;
	left: 130px;
	top: 0;
}

.menu li a:hover img {
	display: block;
}

#newsubnav #sort li {
	margin-bottom: 1em;
	display: inline;
}

#newsubnav #sort a {
	width: 125px;
	height: 29px;
	margin-right: 10px;
}

#newsubnav #sort a#byclient {
	margin-right: 0;
}

#newsubnav #sort a.selected {
	background: url('/img/bullet-arrow-right.png') no-repeat  left center;
	padding-left: 16px;
}

.slideshow {
	display: block;
	overflow: hidden;
	width: 700px;
	height: 490px;
	margin: auto auto 20px auto;
	z-index: 1;
}

.slideshow, .slideshow img {
	background-color: #F1F1F3;
}

.slideshow a {
	background: none;
	padding-left: 0;
	margin-left: 0;
}

.right {
	float: right;
}

form {
	width: 600px;
}

form input[type=text] {
	border: 0;
	background-color: #EEE;
	color: #2135D4;
	padding: 4px;
	font: normal normal normal 1em/1.4em "Courier New";
}

#nav {
	position: fixed;
	top: 0;
	left: 20px;
	z-index: 2;
/*	min-width: 1145px;*/
	min-width: 765px;
}

#nav li {
	margin: 0;
}

#nav li.section {
	margin-top: 1em;
}

#p_profile p, #p_mandm p {
	font-size: 2.5em;
	line-height: 1em;
	color: #2135D4;
}

h2 {
	display: block;
	width: 700px;
	height: 29px;
	background-repeat: no-repeat;
	background-position: bottom center;
}

#nav h2 {
	width: 316px;
	background-position: bottom left;
}

h1 span, h2 span, li span {
	position: relative;
	left: -999em;
}

#nav {
	width: 100%;
}

#nav h1 {
	margin-top: 25px;
}

#nav h1 a {
	display: block;
	margin: 0;
	width: 100%;
	height: 39px;
	position: absolute;
	background-color: transparent;
	background-repeat: no-repeat;
	background-position: top center;
	background-image: url('/img/mandm-logo.png');
}

#p_press-info img {
	float: right;
}

#p_magazines-and-books img, #p_awards img, #p_exhibitions img {
	display: inline;
	margin: 10px 0;
}

#p_contact {
	position: relative;
}

#p_contact img {
	float: right;
	margin-bottom: 0;
}

#p_credits {
	position: absolute;
	bottom: 0;
	margin-bottom: 0;
}

#p_credits small {
	font-size: 0.9em;
}

#footer {
	position: fixed;
	bottom: 20px;
	left: 20px;
	font-size: 1.1em;
}

span.error {
	border: 3px solid red;
	color: red;
	display: block;
	font-size: 1.4em;
	font-weight: bold;
	padding: 1em 0;
	text-align: center;
	width: 694px;
}

img.hidden {
	position: absolute;
	margin-left: -99em;
}

/* EOF */
